Security update for python-django

SUSE Security Update: Security update for python-django
Announcement ID: SUSE-SU-2013:1665-1
Rating: moderate
References: #840832
Affected Products:
  • SUSE Cloud 2.0
  • SUSE Cloud 1.0

  • An update that fixes one vulnerability is now available. It includes one version update.


    This python-django version update fixes a denial-of-service
    issue via large passwords.

    * python-django: update to newer version (bnc#840832,

    Security Issue reference:

    * CVE-2013-1443

    Patch Instructions:

    To install this SUSE Security Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Cloud 2.0:
      zypper in -t patch sleclo20sp3-python-django-8368
    • SUSE Cloud 1.0:
      zypper in -t patch sleclo10sp2-python-django-8367

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Cloud 2.0 (x86_64) [New Version: 1.4.8]:
    • python-django-1.4.8-0.8.1
    • SUSE Cloud 1.0 (x86_64) [New Version: 1.4.8]:
    • python-django-1.4.8-0.5.1